My Oracle Support Banner

Micro Focus Compatibility (Doc ID 2533079.1)

Last updated on DECEMBER 09, 2019

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.54 and later
IBM AIX on POWER Systems (64-bit)

Goal

1. Is Micro Focus server express 5.1 compatible with AIX server 7.1.5.02?
2. If compatible is there anything additonal we need to install or configure?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.